Subject: Fwd: Request for Salary Slip
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 3 Aug 2019 05:07:16 -0700 (MST)

I don't have this record 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Lakshay Bhayana" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 3 August, 2019 17:15:26 
Subject: Request for Salary Slip 

Dear Madam, 

I’m writing to request you to issue my salary slips since December. I need all the slips for taxation purpose and salary records. I also request you to issue me salary slip with monthly salary that i am yet to receive for the month of july. 

Thanking You 

Lakshay Bhayana